Hostpoint - Hilfe & Support > Aiuto e assistenza > Prodotti > Novita > Migrazione PHP > Perché Hostpoint disattiva le versioni PHP 5.4 e PHP 5.5 quasi contemporaneamente?

Perché Hostpoint disattiva le versioni PHP 5.4 e PHP 5.5 quasi contemporaneamente?

Table of contents
No headers

La community PHP supporterà ancora la versione PHP 5.4 solo fino alla fine di settembre 2015. Trattandosi di una versione molto diffusa, ne garantiremo il supporto per altri sei mesi, al fine di facilitare il passaggio alla PHP 5.6. La versione PHP 5.5, rilasciata subito dopo la versione 5.4, sarà supportata ufficialmente solo fino alla fine di giugno 2016. Non è previsto un prolungamento del supporto per la PHP 5.5, questo è il motivo per cui le due date sono molto ravvicinate. Per la pianificazione ufficiale di PHP consultare la pagina http://php.net/supported-versions.php

You must to post a comment.
Last modified
23:46, 17 Aug 2015

Tags

This page has no custom tags.

Classifications

This page has no classifications.